/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.main_menu ul:first-child>li>a {
font-size: 18px;}

.phone-info span{
color: white;
font-size: 1.70em;
font-family: Serif;
font-style: italic;
}
div.product div.images img, #content div.product div.images img {width: auto! important;}.woocommerce ul.products li.product a img,.woocommerce-page ul.products li.product a img {width: auto! important;}


@media only screen and (max-width: 768px) {
.slideshow_caption { padding: 20px; }}
@media only screen and (max-width: 480px) {
.responsive #top .slideshow_caption h2 {
    font-size: 30px !important;
}}
@media only screen and (max-width: 768px){ .avia-slideshow-inner {
    min-height: 220px;
}
.avia-slideshow li img {
    min-height: 220px;
    width: 150vw;
    min-width: 150vw;
}}


@media only screen and (max-width: 768px) 
{ div#productbanner { background-image: none!important; } } 


@media only screen and (max-width: 767px) 
{#full_slider_1 {display: none;
}}
@media only screen and (min-width: 768px) 
{#full_slider_2 {display: none;
}}
